Bug 1387135 (CVE-2016-8862) - CVE-2016-8862 ImageMagick: Memory allocation failure in AcquireMagickMemory
Summary: CVE-2016-8862 ImageMagick: Memory allocation failure in AcquireMagickMemory
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-8862
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20161007,repor...
Depends On: 1381145
Blocks: 1381146
TreeView+ depends on / blocked
 
Reported: 2016-10-20 08:08 UTC by Andrej Nemec
Modified: 2019-06-08 21:32 UTC (History)
14 users (show)

Fixed In Version: ImageMagick 7.0.3.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-21 05:24:54 UTC


Attachments (Terms of Use)

Comment 1 Andrej Nemec 2016-10-20 08:11:25 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1381145]

Comment 2 Huzaifa S. Sidhpurwala 2017-01-20 08:34:44 UTC
Upstream bug:

https://github.com/ImageMagick/ImageMagick/issues/271


Note You need to log in before you can comment on or make changes to this bug.